# cv::Accumulator< char > Struct Template Reference

`#include <features2d.hpp>`

List of all members.

## Public Types

typedef float | Type

### template<>
struct cv::Accumulator< char >

## Member Typedef Documentation

typedef float cv::Accumulator< char >::Type

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines